

/* ================= HERO ================= */
.hero {
    position: relative;
    height: 100vh;
    overflow: hidden;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Canvas styling for particles */
#particleCanvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3; /* Video aur overlay ke upar, content aur image ke niche */
    pointer-events: none; /* Taaki buttons click ho sakein */
}

.hero-video { position: absolute; inset: 0; z-index: 1; transform: scale(1.15); opacity: 0; }
.hero-video video { width: 100%; height: 100%; object-fit: cover; opacity: .5; }
.hero-overlay { position: absolute; inset: 0; background: rgba(0,0,0,0.55); z-index: 2; }

.bg-glow { 
    position: absolute; 
    width: 900px; 
    height: 900px; 
    border-radius: 50%; 
    background: radial-gradient(circle, rgba(255,191,0,0.18) 0%, rgba(255,191,0,0.06) 30%, transparent 70%); 
    filter: blur(80px); 
    z-index: 1; 
    opacity: 0; 
}

.hero-content {
    position: relative;
    z-index: 5;
    text-align: center;
    margin-top: 8rem;
    transform: translateY(-180px); /* Ye iski original/starting position hai */
}
.sub { color: #fff; font-size: var(--font-24); margin-bottom: 0rem; opacity: 0; transform: translateY(3rem); font-weight: 300; }
.line-wrap { display: block; overflow: hidden; }
.line {display: block;font-size: var(--font-90);color: #fff;transform: translateY(120%);letter-spacing: -7px;line-height: 1.2;font-weight: 600;}

.highlight {
    background: linear-gradient(180deg, #FEE981 0%, #D08A23 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-size: var(--font-128);
    line-height: 1.3;
    margin-top: -3.4rem;
    letter-spacing: -9.8px;
    font-weight: 600;
    padding-right: 1rem;
}

/* Person Image hamesha bottom touch karegi */
.hero-person {
    position: absolute;
    bottom: -5rem;
    left: 50%;
    transform: translate(-50%, 100%); /* Start position: Screen ke bahar niche */
    opacity: 0;
    z-index: 7;
    mix-blend-mode: luminosity;
}

@media (min-width:1499px) {
    .hero-person {
        bottom: -13rem;
        }
    
}

@media (min-width:1799px) {
    .hero-person {
        bottom: -15rem;
        }
    
}


@media (min-width: 2399px) {
    .hero-person {
        bottom: -5rem;
    }
}


.hero-person img { max-width:100vw; display: block; }

.hero-buttons { position: absolute; right: 17vw; bottom: 5rem; display: flex; flex-direction: column; gap: 1.8rem; opacity: 0; z-index: 9; transform: translateY(30px); }
.hero-buttons p { color: #ffffff; font-size: var(--font-16); line-height: 1.3; margin-bottom: 8px; opacity: 60%; font-weight: 300; }
button.btn.youtube a { color: var(--color-fe); display: flex; align-items: center; gap: 1.4rem; cursor: pointer; text-decoration: none; width: fit-content; font-size: var(--font-14); font-weight: 300; }

.btn { 
    background: #FEEDAA0F 0% 0% no-repeat padding-box; 
    color: var(--color-fe); 
    padding: 1.3rem 1.6rem; 
    display: flex; 
    align-items: center; 
    gap: 1.4rem; 
    cursor: pointer; 
    border: 1px solid #feedaa36; 
    border-radius: 54px; 
    backdrop-filter: blur(15px); 
    -webkit-backdrop-filter: blur(15px); 
    width: fit-content; 
    font-size: var(--font-14); 
    font-weight: 300; 
    transition: transform .4s ease, background .4s ease;
}
.btn:hover { transform: translateY(-4px); background: rgba(255,255,255,.15); }
.btn img { width: 22px; }
.hero-person .for_mobile_view { display: none; }
@media (max-width:1000px) {
    .hero-person .for_mobile_view {display: block;width: 100%;}
    
}

/*about css start here*/
.about_section {position: relative;overflow: hidden;}
.about_container { min-height: 90vh; padding-top: 0rem; padding-bottom: 0rem; display: flex; align-items: center; justify-content: center; position: relative; max-width: 1200px; margin: auto; }
.about_content { text-align: center; z-index: 10; }
.script_text {color: var(--color-fe);font-size: var(--font-20);margin-bottom: 0rem;font-weight: 300;}
.about_content h2 {font-weight: 600;line-height: 1.1;margin-bottom: 1.5rem;font-size: var(--font-90);letter-spacing: -6.3px;opacity: .9;}
.about_content h2 span {background: linear-gradient(180deg, #FEE981 0%, #D08A23 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;color: transparent;display: inline-block;font-size: var(--font-90);line-height: 1.2;margin-top: -2.5rem;letter-spacing: -6.3px;}
.description {margin: 0 auto 2.5rem;color: #ffffff;line-height: 1.6;max-width: 65rem;font-size: var(--font-18);letter-spacing: 0.36px;opacity: .5;font-weight: 300;}
.about_btns {display: flex;gap: 1.5rem;justify-content: center;margin-top: 3rem;}
.btn_gold { padding: 1.2rem 3rem; text-decoration: none; border-radius: 50px; font-weight: 500; height: 4.9rem; align-content: center; }
.btn_outline { border: 1px solid var(--gold-text); padding: 0.8rem 2.2rem; text-decoration: none; border-radius: 50px; color: var(--gold-text); }
.floating_img { position: absolute; width: 22rem; z-index: 5; filter: drop-shadow(0 10px 20px rgba(0,0,0,0.1)); border-radius: 12px; overflow: hidden; top: 50%; left: 50%; transform: translate(-50%, -50%) scale(0.5); opacity: 0; }
.floating_img img { width: 100%; height: auto; display: block; }
.about_btns a { background: #FEEDAA0F 0% 0% no-repeat padding-box; border: 1px solid #FEEDAA21; border-radius: 54px; color: var(--color-fe); font-size: var(--font-14); font-weight: 300; align-content: center; transform: translateY(0px); transition: .2s ease all; }
.grow-bg{ background: transparent radial-gradient(closest-side at 50% 50%, #FEEDAA 0%, #0D0D1100 100%) 0% 0% no-repeat padding-box; opacity: 0; filter: blur(50px); position: absolute; top:-25%; width:100%; height: 100%; left: 0; right:0; z-index:-1; }

/*latest episode*/
.home_latest_video {position: relative;}
.latest_grow { width: 70%; height: 70%; position: absolute; top: 10%; margin: auto; left: 0; right: 0; background: transparent radial-gradient(closest-side at 50% 50%, #A16F31 0%, #0D0D1100 100%) 0% 0% no-repeat padding-box; opacity: 0.75; filter: blur(50px); z-index: -1; }
.title_head { text-align: center; margin-bottom: 5rem; }
.title_head blockquote { margin-block: 2rem; font-size: var(--font-40); letter-spacing: -2.4px; font-weight: 600; opacity: .9; display: block; }
.title_head h5 {font-size: var(--font-18);letter-spacing: 0.42px;opacity: .6;font-weight: 300;line-height: 1.5;}
.podcast-card {width: 100%;max-width: 106.4rem;margin: 0 auto;overflow: hidden;position: relative;border-radius: 16px;aspect-ratio: 16/9;box-shadow: 0px 18px 31px #00000029;}
.podcast-card .thumbnail { width: 100%; height: 100%; object-fit: cover; display: block; }
.play-btn { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 85px; height: 85px; border-radius: 50%; display: flex; align-items: center; justify-content: center; cursor: pointer; z-index: 9; transition: .3s ease; }
.play-btn:hover { transform: translate(-50%, -50%) scale(1.1); }
.play-btn img { width: 100%; height: 100%; object-fit: contain; }
.video-wrapper-full { position: absolute; inset: 0; width: 100%; height: 100%; background: #000; z-index: 10; opacity: 0; visibility: hidden; transition: .4s ease; }
.video-wrapper-full.active { opacity: 1; visibility: visible; }
.video-wrapper-full iframe { width: 100%; height: 100%; border: 0; }
.close-video { position: absolute; top: 20px; right: 20px; width: 42px; height: 42px; border-radius: 50%; border: none; background: rgba(255,255,255,.15); backdrop-filter: blur(10px); color: #fff; font-size: 20px; cursor: pointer; z-index: 20; transition: .3s ease; }
.close-video:hover { background: #fff; color: #000; }
.platforms { margin-top: 0; display: flex; justify-content: center; gap: 2.5rem; flex-wrap: wrap; }
.platform-btn { padding-inline: 2rem; padding-block: 1.2rem; border-radius: 50px; color: var(--color-fe); text-decoration: none; font-size: var(--font-14); transition: 0.3s ease; backdrop-filter: blur(10px); display: flex; align-items: center; gap: 1.2rem; font-weight: 300; background: #FEEDAA0F 0% 0% no-repeat padding-box; border: 1px solid #FEEDAA21; }
.platform-btn:hover { background: #ffffff; color: #000; transform: translateY(-3px); }
.divider {width: 100%;height: 1px;background: rgba(255,255,255,0.08);margin: 3rem 0 6rem;}
.section-title { font-size: var(--font-20); font-weight: 600; margin-bottom: 40px; color: var(--color-fe); text-align: center; }
.episodes {overflow: hidden;display: grid;grid-template-columns: repeat(auto-fit,minmax(260px,1fr));gap: 24px;max-width: 80%;margin: auto;}
.episode-card { overflow: hidden; transition: 0.3s ease; }
.episode-card:hover { transform: translateY(-8px);  }
.episode-card img { width: 100%; object-fit: cover; display: block; border-radius: 5px; }
.episode-content { padding: 2rem 0; text-align: left; }
.episode-content h3 {font-size: var(--font-16);margin-bottom: 10px;line-height: 1.4;font-weight: 300;color: #fff;}
.episode-content p { font-size: 13px; color: #bdbdbd; line-height: 1.7; }
.explore-btn { margin-top: 50px; display: flex; align-items: center; padding-inline: 3rem; padding-block: 1.2rem; color: var(--color-fe); text-decoration: none; font-weight: 300; transition: 0.3s ease; background: #FEEDAA0F 0% 0% no-repeat padding-box; border: 1px solid #FEEDAA21; border-radius: 54px; gap: 1.5rem; width: fit-content; margin: 4rem auto; font-size: var(--font-14); }
.explore-btn:hover { transform: translateY(-3px); box-shadow: 0 15px 35px rgba(255,183,0,0.35); background: #fff; color: #000; }
.episode-card a { text-decoration: none; }
/* ================= MOBILE ================= */

@media (max-width:767px) {
.podcast-card { border-radius: 12px; }
.play-btn { width: 60px; height: 60px; }
.close-video { width: 36px; height: 36px; top: 10px; right: 10px; font-size: 16px; }
.episodes { grid-template-columns: 1fr; }
}
@media (min-width:768px) {
.episodes .swiper-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
        width: 80%;
        margin: auto;
    }
}

@media(max-width:768px){
.hero-title{ font-size:30px; }
.hero-subtitle{ font-size:14px; }
.play-btn{width: 8rem;height: 8rem;}
}

/* studio SECTION */
.studio-section{
    position: relative;
}

.studio-pin{
    position: sticky;
    top: 0;
    height: 100vh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0e0d12;
}

/* ================= HEADING ================= */

.heading{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    z-index: 10;
    will-change: transform, opacity;
}

.title2{
    font-size: var(--font-86);
    font-weight: 700;
    color: #fff;
    display: flex;
    justify-content: center;
    gap: .8rem;
    flex-wrap: wrap;
    letter-spacing: -3.3px;
    padding-inline: 5rem;
}

.word{
    overflow: hidden;
    padding-inline: 0.4rem;
}

.word span{
    display: inline-block;
}

.text_bg{
    background: linear-gradient(180deg, #FEE981 0%, #D08A23 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-inline: .8rem;
}

.desc{
    margin-top: 2rem;
    color: #ffffff9e;
    font-size: var(--font-18);
    line-height: 1.6;
}

/* ================= VIDEO ================= */

.video-wrapper{ position: absolute; left: 50%; top: 58%; transform: translate(-50%, -50%); width: 65%; height: 65vh; overflow: hidden; border-radius: 18px; z-index: 99; will-change: transform; }
.video-wrapper video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* ================= MOBILE ================= */

@media(max-width:767px){

    .title2{
        font-size: 4.8rem;
        gap: .5rem;
    }

    .desc{
        padding-inline: 2rem;
    }

    .video-wrapper{
        width: 92%;
        height: 38vh;
        top: 62%;
    }
}
.desc{ opacity: 0; transform: translateY(40px); }

/* ================= TESTIMONIAL ================= */

.testimonial-section{position: relative;padding: 15rem 0 8rem;overflow: hidden;}
.testimonial-heading{ text-align: center; margin-bottom: 5rem; }
.testimonial-tag{ color: var(--color-fe); font-size: var(--font-20); margin-bottom: 1rem; font-weight: 300; }
.testimonial-heading h2{ font-size: var(--font-59); color: #f3f3f3; font-weight: 600; letter-spacing: -4.13px; }
.testimonial-marquee{ position: relative; width: 100%; overflow: hidden; margin-bottom: 1.8rem; }
.testimonial-track{ display: flex; width: max-content; gap: 1.5rem; }
.testimonial-card{width: 56rem;padding-block:3rem 4rem;padding-inline:3rem;border-radius: 18px;border: 1px solid rgba(255,255,255,.06);flex-shrink: 0;border: 1px solid #FFFFFF1A;border-radius: 16px;background: #FFFFFF0D 0% 0% no-repeat padding-box;}
.stars{ color: #EFFF0D; margin-bottom: 1.5rem; letter-spacing: 3px; }
.testimonial-card p{ color: #fff; line-height: 1.6; font-size: var(--font-16); margin-bottom: 2rem; font-style: italic; font-weight:200; position: relative; padding-block:0 1.5rem; letter-spacing: 0.48px; }
.testimonial-card span{ display: block; color: #fff; font-weight: 200; margin-bottom: .4rem; font-size: var(--font-16); letter-spacing: 0.48px; }
.testimonial-card small{ color: #9d9d9d;  font-style: italic; font-weight:200; font-size: var(--font-14); }
.testimonial-btn-wrap{ text-align: center; margin-top: 6rem; }
.testimonial-btn { display: inline-flex; align-items: center; gap: 1.2rem; padding: 1rem 2.5rem; border-radius: 60px; background: rgba(255, 255, 255, .04); border: 1px solid rgba(255, 255, 255, .08); color: var(--color-fe); cursor: pointer; transition: .3s; font-size: var(--font-14); }
.testimonial-btn span{ border-radius: 50%; width: 3rem; display: grid; place-items: center; border: 1px solid rgba(255,255,255,.1); }
.testimonial-btn:hover{ transform: translateY(-3px); }
.testimonial-btn span img { width: 100%; }
.testimonial-card p:after {content:"";width:30rem;height:1px;background: #ffffff21;position: absolute;bottom:0;left:0rem}
/* ================= RESPONSIVE ================= */

@media(max-width:768px){
.testimonial-heading h2{ padding-inline: 1rem; }
.testimonial-card{ width: 290px; min-height: auto; }
}

/* ================= CONTACT SECTION ================= */

.contact-section{ position: relative; min-height: 100vh; padding: 3rem 8rem 1rem; overflow: hidden; display: flex; align-items: center; }
.contact-glow{ position: absolute; width: 100%; height: 100%; left: 50%; bottom: 0; transform: translate(-50%, 25%); background: transparent radial-gradient(closest-side at 50% 50%, #A16F31 0%, #0D0D1100 100%) 0% 0% no-repeat padding-box; opacity: 1; filter: blur(50px); }
.contact-content{ position: relative; z-index: 0; max-width: 897px; margin: auto; margin-left: 0; }
.contact-tag{ color: var(--color-fe); margin-bottom: 1rem; font-size: var(--font-20); }
.contact-title{ line-height: .88; margin-bottom: 4rem; }
.contact-line{ display: block; font-size: var(--font-128); font-weight: 600; color: #fff; letter-spacing: -8.96px; }
.contact-desc{ max-width: 520px; color: #ffffffcc; line-height: 1.8; margin-bottom: 4rem; font-size: var(--font-18); font-weight: 200; }
.contact-social{ display: flex; flex-wrap: wrap; gap: 1rem; margin-bottom: 4.5rem; }
.social-btn{ display: flex; align-items: center; gap:2rem; padding: 1.2rem 4.5rem; border-radius: 60px; color: var(--color-fe); cursor: pointer; transition: .3s; font-weight: 300; background: #FEEDAA0F 0% 0% no-repeat padding-box; border: 1px solid #FEEDAA21; }
.social-btn img{width: 2.1rem;}
.social-btn:hover{ transform: translateY(-3px); }
.contact-form{ display: flex; align-items: center; gap: 1rem; max-width: 700px; }
.contact-form input{ flex: 1; height: 54px; padding-inline: 2rem; background: rgba(255,255,255,.03); color: #fff; outline: none; border: 1px solid #FEEDAA21; border-radius: 54px; }
.contact-form button{ padding-inline: 2rem; padding-block: 1.2rem; color: #000; display: flex; align-items: center; gap: .7rem; cursor: pointer; background: transparent linear-gradient(180deg, #FEE981 0%, #D08A23 100%) 0% 0% no-repeat padding-box; border: 1px solid #FEEDAA21; border-radius: 54px; font-weight: 300; }
.contact-form button span{ width: 28px; height: 28px; border-radius: 50%; display: grid; place-items: center; }
.contact-footer{ padding-top: 9rem; max-width: 897px; margin: auto; position: relative; z-index: 0; }
.contact-footer h3{ font-size: var(--font-40); margin-bottom: 1rem; letter-spacing: -2px; font-weight: 600; }
.contact-footer p{ color: #ffffffe0; font-size: var(--font-20); font-weight: 100; }
.contact-mic{ position: absolute; right: -97%; top: -32%; z-index: 2; }
.contact-mic img{ width: min(100%, 900px); display: block; }
.contact-tag, .contact-line, .contact-desc, .contact-social, .contact-form, .contact-footer{ opacity: 0; }
.contact-line{ transform: translateY(120px); }
.contact-tag{ transform: translateY(40px); }
.contact-desc, .contact-social, .contact-form, .contact-footer{ transform: translateY(60px); }
.contact-mic{ opacity: 0; transform: translateY(-250px) rotate(-18deg); }
button.social-btn.link-din img {
    width: 2.5rem;
}
button.social-btn a { display: flex; align-items: center;text-decoration:none; gap: 1.2rem; color: var(--color-fe); font-weight: 300; }
@media(max-width:991px){
.contact-section{ padding: 7rem 2rem; }
.contact-mic{ position: relative; right: auto; margin-top: 4rem; }
}

@media(max-width:768px){

.contact-form input, .contact-form button{ width: 100%; }
.contact-line{ font-size: 2.8rem; }
}
.contact-container { max-width: 1245px; margin: auto; position: relative; margin-top: 0; margin-bottom: 0; }
.contact-form input::placeholder{color:#fff;}
.screen-glow{ position:fixed; width:80%; height:80%; left:50%; top:50%; pointer-events:none; border-radius:100%; background: transparent radial-gradient(closest-side at 50% 50%, #A16F31 0%, #0D0D1100 100%) 0% 0% no-repeat padding-box;

filter: blur(50px); opacity:0.5; filter:blur(50px); transform:translate(-50%, -50%); }
@media (max-width:1632px) {
.episodes {max-width: 100%;}
.podcast-card{max-width:100%;}
.contact-mic { right: -108%; top: -32%; z-index: 2; }
.hero-content{margin-top:10rem;}
.hero-person img {max-width: 100vw;}
  
}

@media (max-width: 1830px) {
  .contact-mic { right: -95%; top: -32%; z-index: 2; }
  .contact-mic img { width: min(100%, 875px); display: block; }
}
@media (max-width: 1710px) {
  .contact-mic { right: -105%; top: -32%; z-index: 2; }
  .contact-mic img { width: min(100%, 775px); display: block; }
}

@media (max-width: 1599px) {
.contact-mic { right: -125%; top: -32%; z-index: 2; }
.contact-mic img { width: min(100%, 775px); display: block; }
.line { letter-spacing: -4px; }
.highlight{letter-spacing:-4.8px;}
.about_content h2, .text_bg{letter-spacing: -4px;}
.testimonial-heading h2 { letter-spacing: -3.13px; }
.contact-line { letter-spacing: -6.96px; }
}
@media (max-width: 1499px) {
  .contact-mic {right: -151%;top: -32%;z-index: 2;}
}
@media (max-width:1331px) {
.episodes { display: grid; grid-template-columns: auto auto auto; }
}
@media (max-width:1199px) {
.contact-desc { max-width: 540px; padding-inline: 0 30rem; }
}

/* ================= HOST SECTION ================= */

.host-section{position: relative;padding: 15rem 0rem 0;overflow: hidden;z-index: 99;}
.host-wrapper{ position: relative; max-width: 100%; margin: auto; min-height: 850px; overflow: hidden; display: flex; align-items: flex-end; isolation: isolate; z-index: 9; }
.host-wrapper::before{content: "";position: absolute;width: 100%;height: 100%;left: -20%;top: 3%;background: transparent radial-gradient(closest-side at 50% 50%, #A16F31 0%, #0D0D1100 100%) 0% 0% no-repeat padding-box;opacity: 0.65;filter: blur(50px);z-index: -1;background-size: cover;}
/* ================= HEADING ================= */

.host-heading{ position: absolute; top: 7rem; left: 50%; transform: translateX(-50%); z-index: 1; text-align: center; width: 100%; max-width: 100rem; }
.host-tag{ color: #FEE981; font-size: var(--font-20); margin-bottom: 1rem; letter-spacing: .5px; text-align: left; margin-left: 0; }
.host-title{ line-height: .85; text-align: right; font-size: var(--font-154); letter-spacing: -10.78px; color: #FFFFFF; opacity: 0.9; }
.host-line{ display: block; font-weight: 600; color: #f3f3f3; }
.host-title .highlight{ color: #f0b63f; background: transparent linear-gradient(180deg, #FEE981 0%, #D08A23 100%) 0% 0% no-repeat padding-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; margin-top: -3rem; text-align: right; }

/* ================= IMAGE ================= */

.host-image{ position: relative; z-index: 999; }
.host-image img{width: min(100%, 100%);display: block;margin-right: 0rem;}

/* ================= RIGHT CONTENT ================= */

.host-content{position: absolute;right: -25rem;bottom: 17rem;max-width: 37rem;z-index: 9999;}
.host-content p{color: #b9b9b9;line-height: 1.9;margin-bottom: 1.6rem;font-size: var(--font-18);}
/* ================= BUTTON ================= */

.host-btn{ display: inline-flex; align-items: center; gap: .8rem; padding: 1.2rem 1.8rem; border-radius: 60px; background: rgba(255,255,255,.04); border: 1px solid rgba(255,255,255,.1); color: var(--color-fe); cursor: pointer; transition: .3s; font-size: var(--font-14); margin-top: 2rem; font-weight: 300; }
.host-btn:hover{ transform: translateY(-3px); background: rgba(255,255,255,.08); }
.host-btn img{ width: 18px; }
button.host-btn a { display: inline-flex; align-items: center; gap: .8rem; color: var(--color-fe); cursor: pointer; transition: .3s; font-size: var(--font-14); font-weight: 300; text-decoration: none; }
/* ================= ANIMATION START ================= */

.host-tag, .host-line, .host-image, .host-content{ opacity: 0; }
.host-line{ transform: translateY(120px); }
.host-image{ transform: translateY(0px); margin-left: -36rem; }
.host-content{ transform: translateX(100px); }
.host-tag{ transform: translateY(30px); }

/* ================= RESPONSIVE ================= */

@media(max-width:1200px){
.host-line{ font-size: 5.5rem; }
.host-title .highlight{ margin-left: 10rem; }

}

@media(max-width:991px){
.host-wrapper{ min-height: auto; padding: 0rem 3rem 4rem; flex-direction: column; align-items: center; }
 .host-heading{ top: 4rem; }
.host-title .highlight{ margin-left: 0; }
.host-content{ position: relative; right: auto; bottom: auto; margin-top: 2rem; text-align: center; padding-top:3rem; }

}

@media(max-width:768px){
.host-section{padding: 10rem 1rem 0;}
.host-wrapper{ padding-inline: 1.5rem; }
}

.host-container{max-width:1400px;margin: 0 auto 0;position: relative;}
@media (max-width:1799px) {
  .host-tag { padding-left: 3rem; }

}
@media (max-width:1499px) {
  .host-content {
right: -16rem;
bottom: 49rem;
max-width: 38rem;
z-index: 9999;
}
  
}
@media (max-width:1399px) {
  .host-tag { padding-left: 7rem; }
}


.only-mobile{display: none;}

@media (max-width:1000px) {
    .floating_img.img_bottom_left:nth-child(3) {
    transform: rotate(-15deg);width:90%;
}
    
}

.email-footer h5{font-size:var(--font-18); font-weight:300; margin-bottom:1.2rem;color:#fff; opacity:.5;}
.email-footer a{font-size:var(--font-38); letter-spacing: -1.9px; color: #FFFFFF; opacity: 0.8; font-weight:600;display: block; margin-bottom:3rem;text-decoration:none;}
.email-footer a:hover{color: var(--color-fe);}

@media (max-width:480px) {
    .email-footer a {
    font-size: var(--font-24);    letter-spacing: -0.9px;}
    
}


/*proffesnoil text*/


.professional_focus h3{
font-size: var(--font-20);
    margin-bottom:3.4rem;
    letter-spacing: .5px;
    text-align:center;
    margin-left: 0;
    color: var(--color-fe);
    font-weight: 300;}
    
    .professional_focus {
    background: #000;
    text-align: center;
    position: relative;
    z-index: 2;
    padding-block: 5.4rem;
}

.professional_focus ul li {
    list-style: none;
}

.professional_focus ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1.4rem;
    padding-inline: 8rem;
}

.professional_focus ul li {
    width: 23.9%;
    background: #FFFFFF0D 0% 0% no-repeat padding-box;
    border: 1px solid #FFFFFF1A;
    border-radius: 16px;
    letter-spacing: 0.42px;
    color: #FFFFFF;
    opacity: 0.6;
    font-size: var(--font-14);
    padding: 1.8rem;
    font-weight:300;

}
    .mission {
    background: #000;
    position: relative;
    z-index: 9;
}

.group_text_brd {
    width: 100%;
    border-top: 1px solid #ffffff1f;
    margin: 0;
    padding-inline: 8rem;
    text-align: center;
    padding-block: 6rem;
    border-bottom: 1px solid #ffffff1f;
}
    .mission h3{
font-size: var(--font-20);
    margin-bottom:3.4rem;
    letter-spacing: .5px;
    text-align:center;
    margin-left: 0;
    color: var(--color-fe);
    font-weight: 300;}
    
    .mission p {
    font-size: var(--font-18);
    color: #FFFFFF;
    opacity: 0.6;
    line-height: 1.6;
}

@media(min-width:1699px){
    .episodes .swiper-wrapper {
       
        width: 85%;
        margin: auto;
    }
}
